/* PAGER
*/
.artikel-pager  {
  display:block;
  margin:5px 0px;
  padding:0;
}
/* BILDELEMENTE
*/
#voll-artikel-text tbody,
#voll-artikel-text tbody tr,
#voll-artikel-text tbody td {
  margin:0;
  padding:0;
  border-spacing:0;
}
#voll-artikel-text .artikel-info,
#voll-artikel-text .serienkasten-bunt,
#voll-artikel-text .serienkasten-sw,
#voll-artikel-text .artikel-navigation,
#voll-artikel-text u,
#voll-artikel-text table {
  line-height: normal;
}
#voll-artikel-text {
  line-height: 1.35;
}
#voll-artikel-text tbody .artikel-bu,
#voll-artikel-text tbody td .artikel-bu {
  padding:2px 7px 5px 7px;
  font-size:11px;
}
#voll-artikel-text td#s-box-txt {
  padding:15px;
}
.artikel-autor  {
  display:block;
  float:left;
  margin:0 15px 15px 0;
}
.artikel-bild-600 {
  display:block;
  width:600px;
}
.artikel-bild-600 img {
  max-width:600px;
  overflow:hidden;
}
.artikel-bild-295 {
  display:block;
  width:295px;
}
.artikel-bild-295 img {
  max-width:295px;
  overflow:hidden;
}
.artikel-bild-300-links {
  display:block;
  float:left;
  width:300px;
  overflow:hidden;
  margin:15px 15px 15px 0;
}
.artikel-bild-300-rechts  {
  display:block;
  float:right;
  width:300px;
  overflow:hidden;
  margin:15px 0 15px 15px;
}
.artikel-bild-200-links {
  display:block;
  float:left;
  width:200px;
  overflow:hidden;
  margin:15px 15px 15px 0;
}
.artikel-bild-200-rechts {
  display:block;
  float:right;
  width:200px;
  overflow:hidden;
  margin:15px 0 15px 15px;
}
/* ZOOM BOX
*/
#zoom-box {
  display:block;
  width:630px;
  max-width:630px;
  margin:0 -15px;
}
#xEditingArea #zoom-box {
  margin:0;
}
#s-box-txt u  {
  display:block;
  margin-bottom:5px;
}
#s-box-txt br {
  display:none;
}
#s-box-txt  {
  font-size:11px;
  font-family:Arial,Helvetica,sans-serif;
}
#s-box-txt strong  {
  font-weight:normal;
  padding:0 4px;
  border-width:1px;
  border-style:solid;
}
#s-box  {
  height:460px;
  vertical-align:top;
  overflow:hidden;
}
#sboxnav  {
  margin-left:15px;
}
#sboxnav a img  {
  border-width:1px;
  border-style:solid;
  margin-right:12px;
}
#sboxnav .activeSlide img {
  border-width:1px;
  border-style:solid;
}
/* TEXTELEMENTE
*/
.voll-artikel-kopf {
  position:relative;
  clear: both;
}
.kopf-overlay {
  margin-top: -163px;
  margin-bottom: 10px;
  position: relative;
}
.artikel-plattform {
  margin-left:10px;
  font-weight:bold;
  display:inline-block;
  width:220px;
  height:11px;
  overflow:hidden;
  vertical-align: middle;
}
.pfs strong {
  font-size:14px;
  margin-left: -1px;
}
.wk-plattform {
  padding:5px;
  line-height:15px;
}
.wk-plattform .pf-item {
  margin-right: 3px;
}
.voll-info-zeile,
.voll-wer-wann {
  margin:10px 0;
  position: relative;
}
.voll-info-zeile .voll-wer-wann {
  display: inline;
}
.artikel-plattform img,
.voll-wer-wann img  {
  vertical-align:top;
}
.dachzeile {
    font-size:15px;
    font-weight: bold;
}
.voll-artikel-kopf h3.title  {
  font-size:33px;
  font-weight:bold;
  letter-spacing:-1px;
  margin:0;
}
#voll-artikel-teaser  {
  font-size:16px;
  font-weight:bold;
  margin-bottom:12px;
}
.artikel-bu {
  font-size:9px;
  font-family:Arial,Helvetica,sans-serif;
}
.artikel-zitat,
.artikel-zitat-links  {
  display:block;
  float:left;
  font-size:22px;
  width:250px;
  font-style:italic;
  margin:15px 15px 15px 0;
}
.artikel-zitat-rechts  {
  display:block;
  float:right;
  font-size:22px;
  width:250px;
  font-style:italic;
  margin:15px 0 15px 15px;
}
.artikel-zitat-ende {
  text-align:right;
}
#xEditingArea u,
#voll-artikel-text u  {
  font-size:17px;
  font-weight:bold;
  text-decoration:none;
}
.artikel-navigation {
    width: 600px;
    margin-bottom:5px;
    clear: both;
}
.artikel-navigation div {
    float: left;
    padding:5px;
}
.artikel-navigation a {
    text-decoration: none;
    padding: 2px;
}
#voll-artikel-text .steckbrief-amazon-link {
    font-size: 15px;
    margin-top: -10px;
}
#voll-artikel-text .steckbrief-amazon-link a {
    padding: 4px;
    display: block;
    font-size: 15px;
}
/*.artikel-shop .shop-row {
  padding: 4px;
}*/
.artikel-shop .shop-row {
  line-height: 25px;
  font-size: 15px;
}
.artikel-shop .shop-row .sp-desc {
  padding: 0px 4px;
  display: inline-block;
  margin-right: 5px;
  font-weight: bold;
  width: 80px;
}
h3.title  {
  font-size:20px;
  font-weight:bold;
  letter-spacing:-1px;
  margin:0 0 10px 0;
}
#voll-bild  {
  display:block;
  position:relative;
  margin:0px -15px;
}
.artikel-info {
  padding: 7px;
}
.artikel-info .titel {
  font-size:17px;
  font-weight:bold;
  margin-bottom: 10px;
}
.w300 {
  width: 300px;
}
.flinks {
  float:left;
  margin:0px 15px 15px 0px;
}
.frechts {
  float:right;
  margin:0px 0px 15px 15px;
}
.w600 {
  width:586px;
}
.w200 {
  width:200px;
}
#voll-artikel-text table.artikel-split {
  width:600px;
}
#voll-artikel-text table.artikel-split td.lsplit {
  vertical-align:top;
  padding-right:5px;
  width: 295px;
}
#voll-artikel-text table.artikel-split td.rsplit {
  vertical-align:top;
  padding-left:5px;
  width: 295px;
}
#voll-artikel-text table.artikel-split td.rsplit .artikel-autor {
  float:right;
}
#voll-artikel-text table.cellpadding td,
#voll-artikel-text table.cellpadding th {
  padding:6px;
}
#page .node {
  position: relative;
}
/* Workflow Flags
*/
.workflow-flags {
  margin: 5px 0px;
}
.workflow-flags span.flag-wrapper {
  display:block;
  /*width: 119px;*/
  float:left;
  border-width: 1px 0px 1px 1px;
  border-style: solid;
  font-size: 9px;
}
.workflow-flags span.flag-article-done {
  border-right-width: 1px;
}
.workflow-flags span.flag-wrapper.no-link {
  padding: 5px 3px;
  min-width: 90px;
}
.workflow-flags span.flag-wrapper a {
  display: inline-block;
  padding: 5px 3px;
  min-width: 90px;
}
.workflow-flags span.flag-throbber {
  display: block;
  position: absolute;
  right: 10px;
  top: 0px;
}
.voll-artikel-abfuehrung  {
  text-align:right;
}
.node-meinung #voll-artikel-text  {
  font-size:14px;
}